Subject: Re: Salary
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Maksim Semenov <[email-masked]>
Cc: "Shree Vats (Accountant)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 10 Sep 2019 09:03:03 +0000

Hello Maksim

You can call me on 8882991655. I will explain it to you.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Ashish Dabral <[email-masked]>
Sent: Tuesday, September 10, 2019 2:07 PM
To: Maksim Semenov <[email-masked]>
Cc: Shree Vats (Accountant) <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: Salary

Hi Maksim,

I am sorry about that.

But I do not know about TDS deduction. Its part of Accounts Department. However, I am forwarding your email to accounts department. If there any discrepancy. We will pay you that difference amount.

Regards,
Ashish Dabral

________________________________
From: "Maksim Semenov" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Tuesday, September 10, 2019 2:04:47 PM
Subject: Salary

Hi Ashish!

For August I received 49900 but should 53840: 50000 for work and 2340 was charged in June and 1500 in July for taxes.
Accountant informed that my salary is not taxable and I will receive back all that was charged!

Please pay me 3940.

Thanks!
Regards
Maks!